{% extends "layout.html" %}
{% block body %}



<div class="card mt-4">
       {% with messages = get_flashed_messages() %}
  
        {% if messages %}
            {% for message in messages %}
                <p class="alert alert-info" style="font-family: Vazir;">
                    {{ message }}

                </p>
                {% endfor %}
        {% endif %}
  {% endwith %}
    
    <div class="card-body">

      <table class="table table-bordred table-striped text-right mt-4 ">
          <tr class="table-hover">
              <td>
                نام و نام خانوادگی
              </td>
              <td>
                تاریخ تولد
              </td>
              <td>
                موقعیت جغرافیایی
              </td>
              <td>
                ویرایش
              </td>
              <td>
                نمایش
              </td>
              <td>
                حذف
              </td>
          </tr>
          <tr>
            <td>
              علی احمدی
            </td>
            <td>
              1390/05/11
            </td>
            <td>
              تهران
            </td>
            <td>
                <button class="btn btn-warning btn-sm p-2 m-0" data-title="Edit" data-toggle="modal" data-target="#edit" ><span class="fa fa-edit"></span></button>
            </td>
            <td>
                <button class="btn btn-success btn-sm p-2 m-0" data-title="Edit" data-toggle="modal" data-target="#edit" ><span class="fa fa-circle"></span></button>
            </td>
            <td>
                <button class="btn btn-danger btn-sm p-2 m-0" data-title="Edit" data-toggle="modal" data-target="#edit" ><span class="fa fa-circle"></span></button>
            </td>

          </tr>
          <tr>
            <td>
              علی احمدی
            </td>
            <td>
              1390/05/11
            </td>
            <td>
              تهران
            </td>
            <td>
                <button class="btn btn-warning btn-sm p-2 m-0" data-title="Edit" data-toggle="modal" data-target="#edit" ><span class="fa fa-edit"></span></button>
            </td>
            <td>
                <button class="btn btn-success btn-sm p-2 m-0" data-title="Edit" data-toggle="modal" data-target="#edit" ><span class="fa fa-circle"></span></button>
            </td>
            <td>
                <button class="btn btn-danger btn-sm p-2 m-0" data-title="Edit" data-toggle="modal" data-target="#edit" ><span class="fa fa-circle"></span></button>
            </td>

          </tr>

      </table>

      </div>
    </div>

{% endblock %}